cereal::Exception Struct Reference
Utility Functionality

An exception class thrown when things go wrong at runtime. More...

`#include </build/libcereal-YYPPni/libcereal-1.2.1/include/cereal/details/helpers.hpp>`

Inheritance diagram for cereal::Exception:

## Public Member Functions

| Exception (const std::string &what_)
| Exception (const char *what_)

## Detailed Description

An exception class thrown when things go wrong at runtime.

The documentation for this struct was generated from the following file:

- include/cereal/details/helpers.hpp